<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>CSS Selectors</title>
        <style>
            input[type=checkbox] + label {
                color: red;
                font-style: italic;
            } 
            input[type=checkbox]:checked + label {
                color: green;
                font-style: normal;
            } 
        </style>
    </head>
    <body>
        <form action="demo_form.php">
            <input type="checkbox" id="ossm" name="ossm"  > 
            <label for="ossm">CSS is Awesome</label> 
        </form> 

    </body>
</html>
